
```bash
docker run -d \
  --name filecodebox \
  --restart=always \
  -p 12345:12345 \
  -v /shumengya/docker/storage/filecodebox:/app/data \
  lanol/filecodebox:beta

```

```bash
#典型的非关系型数据库（json）
docker pull lanol/filecodebox:beta
```

```
docker stop lanol/filecodebox:beta
docker rm lanol/filecodebox:beta
```